<div class="prx-wrapper" >
    

<!--    <canvas id="canvas" style="position : absolute;top : 0px;background-color: transparent;left : 0px;height: 100%;width: 100%;z-index:-1" width="1160" height="800"></canvas>-->
   <h1 style="color: white;">Hello, World!</h1>

    <div class="prx-createsnow" data-canvastarget=".canvastarget"></div>
    
    <article class="canvastarget" style="border:5px solid white; background:white"> Test target</article>
    <style>
        .j-tile{
            padding:40px;
            margin:30px 0;
        }
    </style>
    <div class="j-tile">tile</div>
     <div class="j-tile" style="max-width:320px">tile</div>
      <div class="j-tile" style="max-width:840px">tile</div>
       <div class="j-tile" style="max-width:320px">tile</div>
    
</div>


<div id="proximus-footer-wrap">
   
    <div id="j-cust-foot" class="left">
         Footer wrap
        
    </div>
</div>